*{box-sizing: border-box;}

.contenedorFlex
{display: flex;
 height: 400px;
 flex-direction: row;
 background-color: rgb(245, 208, 208);
 padding: 10px;
 border: 2px solid black;}

 .item
 {background-color:rgb(208, 245, 220);
 width: 100px;
 margin: 10px;
 border: 2px solid;
 text-align: center;
 line-height: 75px;
 font-size: 75px;}